body {
     background-color: black;
     color: white;
     font-family: Verdana, sans-serif;
     font-size: 0.9em;
     margin: 0px;
     padding: 0px;
     // line-height: 1.5;    
     }

div#obal {width: 100%;
          margin: auto;
         // border: solid 1px silver;  
         }
        
main    {//border: solid 1px silver;
         // display: grid;
         // grid-template-columns: 1fr 3fr 1fr;
        }
        
nav     {
         border-bottom: solid 1px silver;
         background-color: black;
         padding: 0px;
         text-align: center;
         position: sticky;
         top: 0px;    
        }
           
article {// border-bottom: solid 1px silver;
         padding: 15px;
         text-align: justify;
        }
        
aside   {padding: 15px;
         //border-top: solid 1px silver;
         //border-bottom: solid 1px silver;
         text-align: justify;
        }
        
header  {// border: solid 1px silver;
         // border-bottom: none;
         height: 100%;
         padding: 10px;
         text-align: center; 
            
        }
        
footer  {// border: solid 1px silver;
         // border-top: none;
         height: 25px;
         padding: 10px;
         text-align: center;
        } 
        
img.banner {width: 100%;
            height: 100%;
           }
           
        img {
background-size: contain; /* také cover nebo 100% 100%, viz ukázky */
  background-repeat: no-repeat;
  background-position: center center; 
           }
           
li.menu {list-style-type: none;
         margin-right: 20px;
         display: inline;
        }
ul.mn-menu {
         list-style-type: none;
         margin-right: 20px;
         display: inline;
        }       
#mn-page-menu {         
         list-style-type: none;
         margin-right: 20px;
         display: inline;
        } 
        
#mn-page-menu li {
    display: inline;
}
ul.mn-menu li a {
  color: #2d89ba;
        }   
#mn-page-menu li a {
  color: #2d89ba;
        }        
        
li.menu, ul.mn-menu li {list-style-type: none;
         margin-right: 20px;
         display: inline;
        }             